Varnostni pregled vaših spletnih strani

Plugin oziroma po slovensko vtičnik Secure Compass Exploit-Me za Firefox je namenjen varnostnemu pregledu spletnega mesta.

Spletno mesto lahko testirate za »cross-site scripting«, SQL težave in ali ima vaše spletno mesto šibke dostopne točke, kjer ni potrebna identifikacija uporabnika.

Aplikacija in dodatne informacije so vam na voljo na http://labs.securitycompass.com/index.php/exploit-me/.